clang-tools 10.0.0

Classes | Namespaces
FormattedString.h File Reference
`#include "llvm/Support/raw_ostream.h"`
`#include <cstddef>`
`#include <memory>`
`#include <string>`
`#include <vector>`
Include dependency graph for FormattedString.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::markup::Block
| Holds text and knows how to lay it out. More...
class | clang::clangd::markup::Paragraph
| Represents parts of the markup that can contain strings, like inline code, code block or plain text. More...
class | clang::clangd::markup::BulletList
| Represents a sequence of one or more documents. More...
class | clang::clangd::markup::Document
| A format-agnostic representation for structured text. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd
| clang::clangd::markup